# This file was generated by pkgs.mastodon.updateScript.
{ fetchgit, applyPatches }: let
  src = fetchgit {
    url = "https://github.com/AgathaSorceress/mastodon.git";
    rev = "1945d414d08a9176361208572bda33b79abd73be";
    sha256 = "0hbhgdrnibmz4riz680fi7kdfja4550mdmmm0jh7z3n9j6i3ac0j";
  };
in applyPatches {
  inherit src;
  patches = [];
}
